AnsweredAssumed Answered

WordPress  Denial Of Service Vulnerability

Question asked by Alex waitkus on Aug 8, 2014
Latest reply on Aug 11, 2014 by Craig Kagawa

Has a QID been released for this vulnerability? I have searched and have not seen one specifically for Wordpress XMLRPC parsing is vulnerable to a XML based denial of service. If there is none, is there a time frame for this release?

Outcomes